Manifest-Version: 1.0
Implementation-Vendor: OpenAnalytics BVBA
Implementation-Title: R Service Bus
Implementation-Version: 6.0
Implementation-Vendor-Id: eu.openanalytics
Built-By: jenkins
Build-Jdk: 1.7.0_60
Specification-Vendor: OpenAnalytics BVBA
Specification-Title: R Service Bus
Created-By: Apache Maven 3.2.1
Specification-Version: 6.0
Archiver-Version: Plexus Archiver

